﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PPLib_hIVE {
    
    
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("Microsoft.VisualStudio.Editors.SettingsDesigner.SettingsSingleFileGenerator", "14.0.0.0")]
    internal sealed partial class SettingsMain : global::System.Configuration.ApplicationSettingsBase {
        
        private static SettingsMain defaultInstance = ((SettingsMain)(global::System.Configuration.ApplicationSettingsBase.Synchronized(new SettingsMain())));
        
        public static SettingsMain Default {
            get {
                return defaultInstance;
            }
        }
        
        [global::System.Configuration.UserScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("")]
        public string MessageCreatePPLibError {
            get {
                return ((string)(this["MessageCreatePPLibError"]));
            }
            set {
                this["MessageCreatePPLibError"] = value;
            }
        }
        
        [global::System.Configuration.UserScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("")]
        public string MessageSearchPPLibError {
            get {
                return ((string)(this["MessageSearchPPLibError"]));
            }
            set {
                this["MessageSearchPPLibError"] = value;
            }
        }
        
        [global::System.Configuration.UserScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("")]
        public string CEM_ErrorCreatePPLib {
            get {
                return ((string)(this["CEM_ErrorCreatePPLib"]));
            }
            set {
                this["CEM_ErrorCreatePPLib"] = value;
            }
        }
        
        [global::System.Configuration.UserScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("")]
        public string CEM_ErrorSearchPPLib {
            get {
                return ((string)(this["CEM_ErrorSearchPPLib"]));
            }
            set {
                this["CEM_ErrorSearchPPLib"] = value;
            }
        }
        
        [global::System.Configuration.UserScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("0")]
        public float SumChf_int {
            get {
                return ((float)(this["SumChf_int"]));
            }
            set {
                this["SumChf_int"] = value;
            }
        }
        
        [global::System.Configuration.UserScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("0")]
        public float CounterChf_int {
            get {
                return ((float)(this["CounterChf_int"]));
            }
            set {
                this["CounterChf_int"] = value;
            }
        }
        
        [global::System.Configuration.UserScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("0")]
        public float CounterErrorChf_int {
            get {
                return ((float)(this["CounterErrorChf_int"]));
            }
            set {
                this["CounterErrorChf_int"] = value;
            }
        }
        
        [global::System.Configuration.UserScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("5")]
        public int xPow {
            get {
                return ((int)(this["xPow"]));
            }
            set {
                this["xPow"] = value;
            }
        }
        
        [global::System.Configuration.UserScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("")]
        public string CEM_MesErrorsForm {
            get {
                return ((string)(this["CEM_MesErrorsForm"]));
            }
            set {
                this["CEM_MesErrorsForm"] = value;
            }
        }
        
        [global::System.Configuration.UserScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("")]
        public string CEM_MesErrorsForm_NotFriendly {
            get {
                return ((string)(this["CEM_MesErrorsForm_NotFriendly"]));
            }
            set {
                this["CEM_MesErrorsForm_NotFriendly"] = value;
            }
        }
        
        [global::System.Configuration.UserScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("")]
        public string CEM_ErrorCreatePPLib_NotFriendly {
            get {
                return ((string)(this["CEM_ErrorCreatePPLib_NotFriendly"]));
            }
            set {
                this["CEM_ErrorCreatePPLib_NotFriendly"] = value;
            }
        }
        
        [global::System.Configuration.UserScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("0")]
        public float CounterTblLib_int {
            get {
                return ((float)(this["CounterTblLib_int"]));
            }
            set {
                this["CounterTblLib_int"] = value;
            }
        }
        
        [global::System.Configuration.UserScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("0")]
        public float CounterErrorTblLib_int {
            get {
                return ((float)(this["CounterErrorTblLib_int"]));
            }
            set {
                this["CounterErrorTblLib_int"] = value;
            }
        }
        
        [global::System.Configuration.UserScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("")]
        public string CEM_ErrorSearchPPLib_NotFriendly {
            get {
                return ((string)(this["CEM_ErrorSearchPPLib_NotFriendly"]));
            }
            set {
                this["CEM_ErrorSearchPPLib_NotFriendly"] = value;
            }
        }
        
        [global::System.Configuration.UserScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("0")]
        public float SumTblLib_int {
            get {
                return ((float)(this["SumTblLib_int"]));
            }
            set {
                this["SumTblLib_int"] = value;
            }
        }
        
        [global::System.Configuration.UserScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("False")]
        public bool Find_BreakSearchPPLib {
            get {
                return ((bool)(this["Find_BreakSearchPPLib"]));
            }
            set {
                this["Find_BreakSearchPPLib"] = value;
            }
        }
    }
}
